netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
asev Struct Reference

atalk socket event More...

`#include <util.h>`

## Data Fields
struct pollfd * | fdset
struct asev_data * | data
int | max
int | used

## Detailed Description

atalk socket event

## Field Documentation

## ◆ data

struct asev_data* asev::data

associated array of data

## ◆ fdset

struct pollfd* asev::fdset

struct pollfd array for poll()

## ◆ max

int asev::max

## ◆ used

int asev::used

The documentation for this struct was generated from the following file:

- include/atalk/util.h